copy
dirname
Filesystem Functions
PHP Manual

# delete

delete — See unlink() or unset()

### Description

void delete ( void )

This is a dummy manual entry to satisfy those people who are looking for unlink() or unset() in the wrong place.

### Return Values

No value is returned.

### See Also

- unlink() to delete files
- unset() to delete variables

copy
dirname
Filesystem Functions
PHP Manual